body { background:#FFF; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:14px; line-height:22px; margin:0; padding:0; color:#000; font-weight:500; white-space:normal; visibility:inherit; text-align:inherit; border:0px; letter-spacing:0px; font-stretch:inherit; overflow-x:hidden;}

html{height:100%; margin-bottom:0px;}

* { margin: 0; padding: 0; outline: 0; }

/*TEXT SELECTION*/
::-moz-selection { /* Code for Firefox */ color:#FFF; background:#DB0B12;}
::selection {color:#FFF; background:#DB0B12;}
/*TEXT SELECTION*/

h1 { text-align:center; font-size:38px; color:#DB0B12; font-weight:700; line-height:42px; margin:15px 0; padding:0 0 25px 0; background:url(../images/h1-bg.png) no-repeat center bottom; text-transform:uppercase;}
h1 span { font-weight:300; color:#043775;}

h2 { text-align:center; font-size:32px; color:#DB0B12; font-weight:700; line-height:40px; margin:15px 0; padding:0; text-transform:uppercase;}
h2 span { font-weight:300; color:#043775;}

h3 { text-align:left; font-size:30px; color:#DB0B12; font-weight:700; line-height:35px; margin:0; padding:0; text-transform:uppercase;}
h3 span { font-weight:300; color:#043775;}

h4 { text-align:left; font-size:30px; color:#043775; font-weight:700; line-height:35px; margin:0 0 15px 0; padding:0; text-transform:uppercase;}
h4 span { font-weight:300; color:#DB0B12;}

h5 { text-align:left; font-size:18px; color:#DB0B12; font-weight:700; line-height:25px; margin:0 0 15px 0; padding:0; text-transform:uppercase;	}
h5 span { font-weight:800; color:#043775;}

h6 { text-align:center; font-size:18px; color:#000; font-weight:500; line-height:24px; margin:15px 0; padding:0;}
h6 span { font-weight:600; color:#DB0B12;}

p { font-size:14px; font-weight:500; color:#000; text-align:left; line-height:22px; margin:0 0 15px 0; padding:0px;}
p a {  text-decoration: none; color:#000;}
p a:hover { color:#DB0B12; text-decoration:none;}
p span { color:#043775; font-weight:700;}
p strong { color:#DB0B12; font-weight:700;}

/*MOBILE CALL NOW*/
.call-now-icon { display:none; /*width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:15px; display:block; z-index:999;*/}
/*MOBILE CALL NOW*/

/*MOBILE EMAIL NOW*/
.email-now-icon { display:none; /*width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:55px; display:block; z-index:999;*/}
/*MOBILE EMAIL NOW*/

/*TOP*/
#top { margin:0; padding:5px 0; background:#043775; border-bottom:1px solid #022857;}

/*FOLOW-US*/
.folow-us { float:left; margin:0 ; padding:0; }
.folow-us ul { float:left; margin:0; padding:0; list-style:none;}
.folow-us ul li { float:left; width:30px; height:30px; margin:0; padding:0;}
.folow-us ul li a { float:left; width:30px; height:30px; margin:0; padding:9px 0 0 0; text-align:center; font-size:14px; color:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; }
.folow-us ul li a:hover { float:left; color:#DB0B12;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*FOLOW-US*/

.top-right { float:right; margin:0; padding:0;}

/*CALL-NOW*/
.call-now { float:left; margin:0; padding:0;}
.call-now ul { float:left; margin:0; padding:0; list-style:none;}
.call-now ul li { float:left; font-size:14px; text-align:left; color:#FFF; font-weight:500; line-height:30px; margin:0; padding:0 5px 0 0;}
.call-now ul li.icon { float:left; margin:0; padding:0; width:30px;}
.call-now ul li a { color:#FFF; text-decoration:none;}
.call-now ul li a:hover {color:#DB0B12; text-decoration:none;}
/*CALL-NOW*/

#google_translate_element { float:left; margin:0 0 0 15px; padding:2px 0 0 0;}
/*TOP*/

/**HEADER**/
#header-1 { margin:0; padding:0; border-bottom:1px solid #EEE}

.logo { float:left; margin:15px 0; padding:0; display:block;}
.logo img { width:313px;}
/**HEADER**/

/*HOME BOX*/
.home-box { float:left; margin:0; padding:0;}

.home-btn { width:160px; margin:0 auto; padding:0; clear:both;}
.home-btn a { float:left; width:100%; font-size:16px; text-align:center; line-height:30px; margin:10px 0 15px 0; padding:10px 30px; color:#FFF; font-weight:500; text-decoration:none; background:#043775; border:none; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px; text-transform:uppercase; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.home-btn a:hover { background:#DB0B12; color:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

/*PRODUCT-BOX*/
.services-box { float:left; width:100%; margin:15px 0; padding:0; border:1px solid #EEE; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.services-box:hover {background:#DB0B12; border:1px solid #DB0B12; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.services-box-img { float:left; width:100%; margin:0 0 0 0; padding:0; background:#FFF;}
.services-box .services-box-titel a { float:left; width:100%; text-align:center; font-size:18px; line-height:30px; margin: 0; padding:10px 0; color:#043775; font-weight:700; text-decoration:none; text-transform:uppercase; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.services-box:hover .services-box-titel a { color:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*PRODUCT-BOX*/

/*HOME BOX*/

/*CERTIFICATIONS*/
.certifications-box { float:left; width:100%; margin:15px 0; padding:0; background:#FFF; border:1px solid #EEE}
.certifications-box-titel { float:left; width:100%; font-size:18px; text-align:center; color:#FFF; font-weight:700; line-height:30px; margin:0; padding:10px 15px; background:#DB0B12; text-transform:uppercase;}
.certifications-img { float:left; width:100%; margin: 0; padding:0;}
/*CERTIFICATIONS*/

.notifications  { float:left; width:100%; height:auto; margin:0; padding:10px 15px;}

#news-container { float:left; width: 100%; margin: auto; margin-top: 0px;}
#news-container ul{ float:left; margin:0; padding:0; list-style:none;}
#news-container ul li{ float:left; width:100%; height:auto; margin:0 ; padding:0; font-size:14px; text-align:left; color:#000; font-weight:500; line-height:20px;}
#news-container ul li a { float:left; width:100%; text-align:left; color:#000; text-decoration:none; line-height:20px; margin:0; padding:5px 0 5px 10px; background:url(../images/product-nav.png) no-repeat left 13px;}
#news-container ul li a:hover { color:#DB0B12; background:url(../images/product-nav-hover.png) no-repeat left 13px;}
#news-container ul li div{ float:left;}

/*PRODUCTS GALLERY*/
#products-gallery-section { margin:15px 0; padding:15px 0; background:#EEE;}

.product-item { float:left; width:100%; padding: 0; margin:15px 0; border:1px solid #DDD; background: #fff; position: relative;}
.product-item:hover { border:1px solid #DB0B12; }

.product-item .new-product-item-text a { float:left; width:100%; text-align:center; color:#000; font-size:13px; margin:0; padding:15px 5px; line-height:20px; font-weight:600; text-decoration:none;}
.product-item:hover .new-product-item-text a {color:#DB0B12; text-decoration:none;}
/*PRODUCTS GALLERY*/

/*FORM*/
.form-contact-box { float:left; margin:0; padding:0;}

.form-contact-box-inner { float:left; margin:15px 0; padding:0;}

.form-contact { float:left; height:auto;  margin:15px 0; font-size:14px; text-align:left; line-height:22px; color:#000; font-weight:500; }
.form-contact a { color:#DB0B12; text-align:left; text-decoration:none; font-weight:500;}
.form-contact a:hover { color:#043775;}

.form-contact-bor { float:left; width:100%; height:50px; line-height:50px; font-size:14px; text-align:left; color:#000; font-weight:500;margin:0 0 0 0; padding:0 0 0 15px; background:none; border:1px solid #DDD; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;  }
.form-contact-textar { float:left; width:100%; height:110px; line-height:35px; font-size:14px; text-align:left; color:#000; font-weight:500;margin:0 0 0 0; padding:5px 0 0 15px; background:none; border:1px solid #DDD; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;  }
.form-contact-bor:focus, .form-contact-textar:focus { background:#FFF; border:1px solid #DB0B12; }

.form-contact select { float:left; font-size:14px; margin:0; padding:0 0 0 15px; color:#000;  width:100%; height:50px; line-height:50px; font-weight:500; background:  url(../images/arrow-select.png) no-repeat right 10px center ;border:1px solid #DDD; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-weight:500; appearance:none; -webkit-appearance:none;-moz-appearance: none; text-indent: 0.01px; text-overflow: ''; }
.form-contact select:focus { border:1px solid #DB0B12; color:#000; appearance:none; -webkit-appearance:none;-moz-appearance: none; text-indent: 0.01px; text-overflow: '';}


input.form-contact-btn { float:left; text-align: center; width: auto; line-height:30px; font-size:16px; color:#FFF; text-decoration:none; font-weight:500; margin:0 0 0 0; padding:10px 30px; background:#043775; border: none ; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; cursor:pointer;  text-transform:uppercase;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; }
input.form-contact-btn:hover { background:#DB0B12; color:#FFF; text-decoration:none;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; }

.form-contact label { font-size:14px; width:100%; text-align:left; color:#000; font-weight:600; margin:0; padding:0 0 7px 0; line-height:23px;}
.form-contact label span { color:#DB0B12;}

.check-box { float:left; width:15px; margin:4px 8px 0 0 !important; padding:0;}
/*FORM*/

/*MAP*/
.map { float:left; width:100%; margin:15px 0; padding:1px; border:1px solid #DDD;}
/*MAP*/

/*FOOTER*/
#footer-1 { background:#043775; margin-top:15px; padding:15px 0;}
#footer-1 h6 { text-align:left; font-size:18px; font-weight:700; line-height:40px; color:#FFF; margin:0; padding:0 15px; border-left:5px solid #DB0B12; text-transform:uppercase;}

/*FOOTER-CONTACT*/
.footer-contact { float:left; margin:15px 0;}
.footer-contact ul { float:left; width:100%; margin:15px 0 0 0; padding:0; list-style:none;}
.footer-contact ul li { float:left; width:85%; font-size:13px; text-align:left; color:#FFF; font-weight:500; line-height:18px; margin:0; padding:0 0 0 10px;}
.footer-contact ul li a { color:#FFF; text-decoration:none;}
.footer-contact ul li a:hover { color:#DB0B12; text-decoration:none;}
.footer-contact ul li span { font-weight:700; line-height:30px;}
.footer-contact ul li.footer-icon { float:left; width:15%; height: auto; margin:0; padding:0;}
/*FOOTER-CONTACT*/

/*FOOTER-NAV*/
.footer-nav { float:left; margin:15px 0;}
.footer-nav ul { float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:100%; margin:0; padding:0; font-size:13px; color:#FFF; font-weight:500; text-align:left;}
.footer-nav ul li a { float:left; color:#FFF; text-align:left; text-decoration:none; margin:0; padding:5px 0 5px 15px; line-height:18px; background:url(../images/footer-nav.png) no-repeat left 12px;}
.footer-nav ul li a:hover { color:#DB0B12; background:url(../images/footer-nav-hover.png) no-repeat left 12px;}
/*FOOTER-NAV*/

/*VISITORS COUNTER*/
.visitors-counter { float:left; margin:15px 0;}
.visitors-counter-box { float:left; width:100%; margin:15px 0 0 0; padding:15px; background:#FFF;}
/*VISITORS COUNTER*/

/*FOOTER*/

/*Copyright*/
.copyright { background:#022857; margin:0; padding:15px 0; text-align:center; font-size:13px; line-height:20px; color:#FFF; font-weight:500;}
/*Copyright*/

/*download*/
#download #download_inner { background-image: url(../images/download.png);color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: -15px; overflow: hidden; position: fixed; text-indent: -100000px;    top: 220px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
#download #download_inner:hover { background-image: url(../images/download.png); color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: 0px; overflow: hidden; position: fixed; text-indent: -100000px; top: 220px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
/*download*/

/*LOGO WATERMARK*/
.tspan {width: auto; display: inline-block; text-align: center; margin: 0; }
.watermark{ width:100%; float:left; text-align:center; z-index:9999 }
.watermark img{ padding:0; width:100%; opacity:0.8;  filter: alpha(opacity=80); }
.watermark a{background:url(../images/watermark.png); display:inline-block; background-repeat: no-repeat; background-position: center;}
/*LOGO WATERMARK*/

.inner-box { float:left; margin:15px 0 0 0;}

/*SUB-BANNER*/
.sub-banner { width:100%; height: auto; margin:0 0 15px 0; padding:0px;}
.sub-banner:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.container1{ float:left; width:100%;position:relative;overflow:hidden;height: auto;}
.text{ color:#FFF;  font-size:40px; text-align:center; line-height:50px; position:absolute; margin:65px 0 0 0; padding:0; width:100%; font-weight:800; text-transform:uppercase;}
article.css3-3{ right:0px;top:0;width:100%;}

/*breadcrumb*/
.breadcrumb-handler { float:left; width:100%; height:auto; line-height:20px; margin:15px 0 0 0; padding:0; font-size:14px; color:#FFF; font-weight:600; text-align:center; text-transform: capitalize;}
.breadcrumb-handler a { color:#FFF; line-height:20px; margin:0 7px; padding:0 0 !important; text-decoration:none; }
.breadcrumb-handler a:hover { color:#DB0B12;}
/*breadcrumb*/
/*SUB-BANNER*/

.inner-text { float:left; margin:15px 0;}

.home-img { float:left; margin:15px 0; padding:1px; border:1px solid #EEE; background:#FFF;}
.home-text { float:left; margin:15px 0;}	

.inner-left { float:left; margin:0; padding:0 15px 0 0;}	
.inner-right { float:left; margin:0; padding:0 0 0 15px;}
.inner-center { float:left; margin:7px 0 0 0; padding: 0 15px;}
.inner-img { float:left; margin: 0; padding:1px; border:1px solid #EEE; background:#FFF;}

/*GALLERY*/

.gallery-section { float:left; margin:15px 0; padding:0;}

.gallery{display: inline-block;margin-top: 0;}
.gallery-box { margin: 0 !important; padding:0px;}

.thumbnail, .fancybox {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0; border:1px solid #EEE;}
.thumbnail:hover, .fancybox:hover { }

.gallery-inner{display: inline-block; margin:15px 0; }

/*.gallery-inner p { float:left; width:100%; text-align:center; line-height:20px; margin:0; padding:10px 15px; border:1px solid !important}*/
/*GALLERY*/

/*MAP*/
.no-margin {  width:100%; margin:15px 0 30px 0; padding:0;}
.no-margin:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/*MAP*/

/**left-nav**/
.left-nav { float:left; width:100%; height:auto; margin:15px 0; padding:0; border:1px solid #EEE; background:#FFF;}
.left-nav-titel { float:left; width:100%; line-height:45px; margin:0; padding:0 15px; font-size:20px; color:#FFF; text-align:left; font-weight:800; background:#DB0B12; text-transform:uppercase;}

.topnav { float:left;width:100%;padding:0;}
ul.topnav {padding: 0;margin: 0; line-height: 0.5em;list-style: none !important;}
ul.topnav li {}
ul.topnav li a {line-height:20px;font-size:13px;padding:10px 15px;color: #000;display: block;text-decoration: none; font-weight:600; margin:0 0 0 0; border-top:1px solid #EEE;}
ul.topnav li a:hover, ul.topnav li a.active {background-color:#043775;color:#FFF; -webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
ul.topnav ul {margin: 0;padding: 0;display: none; list-style:none;}
ul.topnav ul li {margin: 0;padding: 0;clear: both;}
ul.topnav ul li a {padding:8px 15px;font-size:13px; line-height:18px !important; font-weight:500; color:#000;outline:0; -webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
ul.topnav ul li a:hover {	background-color:#DB0B12; color:#FFF;}

ul.topnav ul ul li a {padding:7px 15px 7px 25px; font-size:13px; line-height:18px !important; font-weight:500; color:#000;outline:0; -webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
ul.topnav ul ul li a:hover {background-color:#DB0B12; color:#FFF;}

ul.topnav span{float:right; font-size:16px; font-weight:500; }
/**left-nav**/

/*DOWNLOAD-BTN*/
.download-btn { float:left; width:100%; margin:15px 0; padding:0;}
.download-btn a { float:left; width:100%; font-size:15px; text-align:center; line-height:30px; margin:0; padding:10px 30px; color:#FFF; font-weight:500; text-decoration:none; background:#043775; border:none; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px; text-transform:uppercase; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.download-btn a:hover { background:#DB0B12; color:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*DOWNLOAD-BTN*/

/**tabs**/
.specification { float:left; width:100%; height:auto; margin:15px 0 10px 0;}
#horizontalTab { float:left; width:100%; height:auto; margin:0; padding:0;}
.r-tabs {position: relative; }
.r-tabs .r-tabs-nav {border-bottom: 1px solid #DB0B12;}
.r-tabs .r-tabs-nav .r-tabs-tab {position: relative;top: 1px;}
.r-tabs .r-tabs-nav .r-tabs-anchor {background: #DB0B12;margin-bottom: 0px;padding: 12px 20px;display: inline-block;text-decoration: none;color: #fff;font-weight:600; font-size:15px; text-transform:uppercase; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
.r-tabs .r-tabs-nav .r-tabs-state-active {background-color: #FFF;margin-bottom: -1px;border-top: 1px solid #DB0B12;border-right: 1px solid #DB0B12;	border-left: 1px solid #DB0B12; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0; text-transform:uppercase;}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {color: #DB0B12;background-color: #fff;}
.r-tabs .r-tabs-panel {border-right: 1px solid #DB0B12;border-bottom: 1px solid #DB0B12;border-left: 1px solid #DB0B12;margin-bottom:5px; height:auto;}
.r-tabs .r-tabs-panel:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.r-tabs p { margin:15px 0; padding:0 0 0 0; line-height:22px;}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {display: block;padding: 10px;background-color: #FFF;color: #DB0B12;font-weight:600 !important;text-decoration: none;margin-bottom:5px;  font-size:15px; text-transform:uppercase; border: 1px solid #DB0B12;}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {background-color: #DB0B12;color: #FFF;border-top: 1px solid #DB0B12;border-right: 1px solid #DB0B12;border-left: 1px solid #DB0B12;margin-bottom: 0; font-size:15px;}

#horizontalTab h4 { text-align:left; font-size:20px; color:#043775; font-weight:700; line-height:30px; margin:15px 0 0 0; padding:0; text-transform:uppercase;}
.line { width:100%; height:1px; margin:15px 0; padding:0; background:#EEE;}
/**tabs**/

/*TABLE*/

.table-box-inner { float:left; margin:0 0 15px 0; padding:0;}

.table-box { float:left; margin:15px 0 5px 0; padding:0;}
.box { float:left; margin: 0; padding:0; font-size:13px; color:#000; font-weight:600; text-align:left;  -ms-word-break: break-all;
     word-break: break-all;

/* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto; position:relative; }

.table-bg { background:#DB0B12; color:#FFF; line-height:25px !important; font-size:14px; font-weight:700; text-transform:uppercase;  -ms-word-break: break-all;
     word-break: break-all;

/* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;}
/*TABLE*/

.inner-box-img { float:left;  margin:15px 0; padding:0; background:#FFF;}
.inner-box-img-sub { float:left;  margin:0 0 15px 0; padding:0; background:#FFF;}

.download-btn-inner { float:right; width: auto; margin:-55px 0 0 0; padding:0; clear:both;}
.download-btn-inner a { float:left; width:100%; font-size:14px; text-align:center; line-height:20px; margin:0; padding:10px 15px; color:#FFF; font-weight:500; text-decoration:none; background:#043775; border:none; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px; text-transform:capitalize; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.download-btn-inner a:hover { background:#DB0B12; color:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.pagination { float:right; margin:15px 0; padding:0;}			
.pagination a {color:#000; float: left; padding:5px 12px; font-size:14px; font-weight:700; text-decoration: none; transition: background-color .3s; }
/* Style the active/current link */
.pagination a.active {background-color:#DB0B12; color:#FFF;}
/* Add a grey background color on mouse-over */
.pagination a:hover:not(.active) {background-color: #043775; color:#FFF;}

			
@media only screen and ( min-width: 1299px) and (max-width: 2399px) {

h1 { font-size:40px; line-height:45px;}

h2 { font-size:36px; line-height:45px;}

h3, h4 { font-size:34px; line-height:40px;}

h5 {  font-size:20px; line-height:25px;}

/**HEADER**/
.logo { float:left; margin:15px 0; padding:0; display:block;}
.logo img { width:400px;}
/**HEADER**/

/*PRODUCT-BOX*/
.services-box .services-box-titel a {font-size:24px; line-height:35px;}
/*PRODUCT-BOX*/

/*CERTIFICATIONS*/
.certifications-box-titel {font-size:20px; line-height:30px;}
/*CERTIFICATIONS*/

/*PRODUCTS GALLERY*/
.product-item .new-product-item-text a {  font-size:14px; line-height:20px;}
/*PRODUCTS GALLERY*/

/*FOOTER*/
#footer-1 h6 { font-size:20px; line-height:40px;}

/*FOOTER-CONTACT*/
.footer-contact { float:left; margin:15px 0;}
.footer-contact ul { float:left; width:100%; margin:15px 0 0 0; padding:0; list-style:none;}
.footer-contact ul li { float:left; width:85%; font-size:14px; text-align:left; color:#FFF; font-weight:500; line-height:18px; margin:0; padding:0 0 0 10px;}
.footer-contact ul li.footer-icon { float:left; width:15%; height: auto; margin:0; padding:0;}
/*FOOTER-CONTACT*/

/*FOOTER-NAV*/
.footer-nav { float:left; margin:15px 0;}
.footer-nav ul { float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:100%; margin:0; padding:0; font-size:14px; color:#FFF; font-weight:500; text-align:left;}
.footer-nav ul li a { float:left; color:#FFF; text-align:left; text-decoration:none; margin:0; padding:5px 0 5px 15px; line-height:20px; background:url(../images/footer-nav.png) no-repeat left 13px;}
.footer-nav ul li a:hover { color:#DB0B12; background:url(../images/footer-nav-hover.png) no-repeat left 13px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*Copyright*/
.copyright {font-size:14px;}
/*Copyright*/

/*SUB-BANNER*/
.text{ font-size:45px; line-height:55px;  margin:85px 0 0 0; padding:0;}
/*breadcrumb*/
.breadcrumb-handler {line-height:20px; margin:15px 0 0 0; padding:0; font-size:14px;}
.breadcrumb-handler a { color:#FFF; line-height:20px; margin:0 7px; padding:0 0 !important; text-decoration:none; }
/*breadcrumb*/
/*SUB-BANNER*/

/**left-nav**/
.left-nav-titel { float:left; width:100%; line-height:50px; margin:0; padding:0 15px; font-size:24px; color:#FFF; text-align:left; font-weight:800; background:#DB0B12; text-transform:uppercase;}

.topnav { float:left;width:100%;padding:0;}
ul.topnav {padding: 0;margin: 0; line-height: 0.5em;list-style: none !important;}
ul.topnav li {}
ul.topnav li a {line-height:20px;font-size:15px;padding:10px 15px;color: #000;display: block;text-decoration: none; font-weight:600; margin:0 0 0 0; border-top:1px solid #EEE;}
ul.topnav li a:hover, ul.topnav li a.active {background-color:#043775;color:#FFF; -webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
ul.topnav ul {margin: 0;padding: 0;display: none; list-style:none;}
ul.topnav ul li {margin: 0;padding: 0;clear: both;}
ul.topnav ul li a {padding:8px 15px;font-size:14px; line-height:20px !important; font-weight:500; color:#000;outline:0; -webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
ul.topnav ul li a:hover {	background-color:#DB0B12; color:#FFF;}

ul.topnav ul ul li a {padding:7px 15px 7px 25px; font-size:13px; line-height:18px !important; font-weight:500; color:#000;outline:0; -webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
ul.topnav ul ul li a:hover {background-color:#DB0B12; color:#FFF;}

ul.topnav span{float:right; font-size:18px; font-weight:500; }
/**left-nav**/

/*DOWNLOAD-BTN*/
.download-btn a {  font-size:16px; line-height:30px;}
/*DOWNLOAD-BTN*/

/**tabs**/
.r-tabs .r-tabs-nav .r-tabs-anchor {background: #DB0B12;margin-bottom: 0px;padding:15px 25px;display: inline-block;text-decoration: none;color: #fff;font-weight:600; font-size:16px; text-transform:uppercase; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
/**tabs**/
}





/* Portrait tablet to landscape and desktop */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {

h1 { font-size:35px; line-height:40px;}

h2 { font-size:30px; line-height:40px;}

h3, h4 { font-size:28px; line-height:35px;}

h5 {  font-size:18px; line-height:25px;}

/*MOBILE CALL NOW*/
.call-now-icon { display:none; /*width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:15px; display:block; z-index:999;*/}
/*MOBILE CALL NOW*/

/*MOBILE EMAIL NOW*/
.email-now-icon { display:none; /*width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:55px; display:block; z-index:999;*/}
/*MOBILE EMAIL NOW*/

/*TOP*/
/*CALL-NOW*/
.call-now ul li { font-size:13px;}
/*CALL-NOW*/
/*TOP*/

/**HEADER**/
.logo { float:left; margin:15px 0; padding:0; display:block;}
.logo img { width:209px;}
/**HEADER**/

.home-btn { width:160px; margin:0 auto; padding:0; clear:both;}
.home-btn a {  font-size:15px; line-height:30px; padding:10px 30px; }

/*PRODUCT-BOX*/
.services-box .services-box-titel a {font-size:18px; line-height:30px;}
/*PRODUCT-BOX*/

/*CERTIFICATIONS*/
.certifications-box-titel {font-size:18px; line-height:30px;}
/*CERTIFICATIONS*/

/*FORM*/
input.form-contact-btn { width:auto; line-height:30px; font-size:15px; margin:0; padding:10px 30px; }
/*FORM*/

/*PRODUCTS GALLERY*/
.product-item .new-product-item-text a {  font-size:14px; line-height:20px;}
/*PRODUCTS GALLERY*/

/*FOOTER*/
#footer-1 h6 { font-size:18px; line-height:40px;}

/*FOOTER-CONTACT*/
.footer-contact { float:left; margin:15px 0;}
.footer-contact ul { float:left; width:100%; margin:15px 0 0 0; padding:0; list-style:none;}
.footer-contact ul li { float:left; width:95%; font-size:14px; text-align:left; color:#FFF; font-weight:500; line-height:18px; margin:0; padding:0 0 0 10px;}
.footer-contact ul li.footer-icon { float:left; width:5%; height: auto; margin:0; padding:0;}
/*FOOTER-CONTACT*/

/*FOOTER-NAV*/
.footer-nav { float:left; margin:15px 0;}
.footer-nav ul { float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:auto; margin:0; padding:0; font-size:14px; color:#FFF; font-weight:500; text-align:left;}
.footer-nav ul li a { float:left; color:#FFF; text-align:left; text-decoration:none; margin:0; padding:5px 15px; line-height:20px; background:url(../images/footer-nav.png) no-repeat left 13px;}
.footer-nav ul li a:hover { color:#DB0B12; background:url(../images/footer-nav-hover.png) no-repeat left 13px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*download*/
#download #download_inner { background-image: url(../images/download.png);color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: -15px; overflow: hidden; position: fixed; text-indent: -100000px;    top: 200px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
#download #download_inner:hover { background-image: url(../images/download.png); color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: 0px; overflow: hidden; position: fixed; text-indent: -100000px; top: 200px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
/*download*/

/*SUB-BANNER*/
.text{ font-size:30px; line-height:40px;  margin:40px 0 0 0; padding:0;}
/*breadcrumb*/
.breadcrumb-handler {line-height:20px; margin:10px 0 0 0; padding:0; font-size:14px;}
.breadcrumb-handler a { color:#FFF; line-height:20px; margin:0 7px; padding:0 0 !important; text-decoration:none; }
/*breadcrumb*/
/*SUB-BANNER*/

/**left-nav**/
.left-nav-titel { line-height:45px; font-size:22px; }
/**left-nav**/

/**tabs**/
.r-tabs .r-tabs-nav .r-tabs-anchor {background: #DB0B12;margin-bottom: 0px;padding:10px 15px;display: inline-block;text-decoration: none;color: #fff;font-weight:600; font-size:14px; text-transform:uppercase; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
/**tabs**/

.download-btn-inner { margin:-15px 0 15px 0;}
.download-btn-inner a { float:left; width:100%; font-size:13px; text-align:center; line-height:20px; margin:0; padding:10px 15px; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;}


}
/* Portrait tablet to landscape and desktop */





/* Landscape phone to portrait tablet */
@media only screen and ( min-width: 600px) and ( max-width: 767px ) {

h1 { font-size:32px; line-height:38px;}

h2 { font-size:28px; line-height:38px;}

h3, h4 { font-size:26px; line-height:32px;}

h5 {  font-size:18px; line-height:24px;}

h6 { font-size:15px; line-height:20px;}

/*MOBILE CALL NOW*/
.call-now-icon { width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:15px; display:block; z-index:999;}
/*MOBILE CALL NOW*/

/*MOBILE EMAIL NOW*/
.email-now-icon { width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:55px; display:block; z-index:999;}
/*MOBILE EMAIL NOW*/

/*TOP*/
#top { display:none; /*margin:0; padding:5px 0; background:#043775; border-bottom:1px solid #022857;*/}

/*FOLOW-US*/
.folow-us { display:none; /*float:left; margin:0 ; padding:0;*/ }
/*FOLOW-US*/

.top-right { display:none; /*float:right; margin:0; padding:0;*/}

/*CALL-NOW*/
.call-now { display:none; /*float:left; margin:0; padding:0;*/}
/*CALL-NOW*/

#google_translate_element { display:none; /*float:left; margin:0 0 0 15px; padding:2px 0 0 0;*/}
/*TOP*/

/**HEADER**/
.logo { float:none; margin:60px auto 15px auto; width:400px; padding:0; display:block;}
.logo img { width:400px;}
/**HEADER**/

.home-btn { width:150px; margin:0 auto; padding:0; clear:both;}
.home-btn a {  font-size:15px; line-height:30px; padding:10px 20px; }

/*PRODUCT-BOX*/
.services-box .services-box-titel a {font-size:20px; line-height:30px;}
/*PRODUCT-BOX*/

/*CERTIFICATIONS*/
.certifications-box-titel {font-size:20px; line-height:30px;}
/*CERTIFICATIONS*/

/*FORM*/
input.form-contact-btn { width:auto; line-height:30px; font-size:15px; margin:0; padding:10px 30px; }
/*FORM*/

/*PRODUCTS GALLERY*/
.product-item .new-product-item-text a {  font-size:14px; line-height:20px;}
/*PRODUCTS GALLERY*/

/*FOOTER*/
#footer-1 h6 { font-size:17px; line-height:35px;}

/*FOOTER-CONTACT*/
.footer-contact { float:left; margin:15px 0;}
.footer-contact ul { float:left; width:100%; margin:15px 0 0 0; padding:0; list-style:none;}
.footer-contact ul li { float:left; width:95%; font-size:14px; text-align:left; color:#FFF; font-weight:500; line-height:18px; margin:0; padding:0 0 0 10px;}
.footer-contact ul li.footer-icon { float:left; width:5%; height: auto; margin:0; padding:0;}
/*FOOTER-CONTACT*/

/*FOOTER-NAV*/
.footer-nav { float:left; margin:15px 0;}
.footer-nav ul { float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:auto; margin:0; padding:0; font-size:14px; color:#FFF; font-weight:500; text-align:left;}
.footer-nav ul li a { float:left; color:#FFF; text-align:left; text-decoration:none; margin:0; padding:5px 15px; line-height:20px; background:url(../images/footer-nav.png) no-repeat left 13px;}
.footer-nav ul li a:hover { color:#DB0B12; background:url(../images/footer-nav-hover.png) no-repeat left 13px;}
/*FOOTER-NAV*/

/*FOOTER*/

/*Copyright*/
.copyright {font-size:13px;}
/*Copyright*/

/*download*/
#download #download_inner { background-image: url(../images/download.png);color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: -15px; overflow: hidden; position: fixed; text-indent: -100000px;    top: 200px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
#download #download_inner:hover { background-image: url(../images/download.png); color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: 0px; overflow: hidden; position: fixed; text-indent: -100000px; top: 200px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
/*download*/

/*SUB-BANNER*/
.text{ font-size:26px; line-height:35px;  margin:30px 0 0 0; padding:0;}
/*breadcrumb*/
.breadcrumb-handler {line-height:18px; margin:10px 0 0 0; padding:0; font-size:13px;}
.breadcrumb-handler a { color:#FFF; line-height:18px; margin:0 7px; padding:0 0 !important; text-decoration:none; }
/*breadcrumb*/
/*SUB-BANNER*/

/**left-nav**/
.left-nav-titel { line-height:45px; font-size:22px; }
/**left-nav**/

.inner-left { float:left; margin:0; padding:0 0 0 0;}
.inner-right { float:left; margin:15px 0 0 0; padding:0 0 0 0;}
.inner-center { float:left; margin:15px 0 0 0; padding: 0 0 0 0;}

.download-btn-inner { margin:-15px 0 15px 0;}
.download-btn-inner a { float:left; width:100%; font-size:14px; text-align:center; line-height:20px; margin:0; padding:10px 15px; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;}

}
/* Landscape phone to portrait tablet */





@media only screen and ( min-width: 481px) and ( max-width: 599px ) {

h1 { font-size:28px; line-height:35px;}

h2 { font-size:26px; line-height:35px;}

h3, h4 { font-size:22px; line-height:30px;}

h5 {  font-size:16px; line-height:20px;}

h6 { font-size:14px; line-height:20px;}

/*MOBILE CALL NOW*/
.call-now-icon { width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:15px; display:block; z-index:999;}
/*MOBILE CALL NOW*/

/*MOBILE EMAIL NOW*/
.email-now-icon { width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:55px; display:block; z-index:999;}
/*MOBILE EMAIL NOW*/

/*TOP*/
#top { display:none; /*margin:0; padding:5px 0; background:#043775; border-bottom:1px solid #022857;*/}

/*FOLOW-US*/
.folow-us { display:none; /*float:left; margin:0 ; padding:0;*/ }
/*FOLOW-US*/

.top-right { display:none; /*float:right; margin:0; padding:0;*/}

/*CALL-NOW*/
.call-now { display:none; /*float:left; margin:0; padding:0;*/}
/*CALL-NOW*/

#google_translate_element { display:none; /*float:left; margin:0 0 0 15px; padding:2px 0 0 0;*/}
/*TOP*/

/**HEADER**/
.logo { float:none; margin:60px auto 15px auto; width:280px; padding:0; display:block;}
.logo img { width:280px;}
/**HEADER**/

/*PRODUCT-BOX*/
.services-box .services-box-titel a {font-size:18px; line-height:30px;}
/*PRODUCT-BOX*/

/*CERTIFICATIONS*/
.certifications-box-titel {font-size:18px; line-height:25px;}
/*CERTIFICATIONS*/

.home-btn { width:140px; margin:0 auto; padding:0; clear:both;}
.home-btn a {  font-size:14px; line-height:25px; padding:10px 25px; }

/*FORM*/
input.form-contact-btn { width:auto; line-height:25px; font-size:14px; margin:0; padding:10px 25px; }
/*FORM*/

/*PRODUCTS GALLERY*/
.product-item .new-product-item-text a {  font-size:14px; line-height:20px;}
/*PRODUCTS GALLERY*/

/*FOOTER*/
#footer-1 h6 { font-size:16px; line-height:30px;}

/*FOOTER-CONTACT*/
.footer-contact { float:left; margin:15px 0;}
.footer-contact ul { float:left; width:100%; margin:15px 0 0 0; padding:0; list-style:none;}
.footer-contact ul li { float:left; width:90%; font-size:13px; text-align:left; color:#FFF; font-weight:500; line-height:18px; margin:0; padding:0;}
.footer-contact ul li.footer-icon { float:left; width:10%; height: auto; margin:0; padding:0;}
/*FOOTER-CONTACT*/

/*FOOTER-NAV*/
.footer-nav { float:left; margin:15px 0;}
.footer-nav ul { float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:auto; margin:0; padding:0; font-size:13px; color:#FFF; font-weight:500; text-align:left;}
.footer-nav ul li a { float:left; color:#FFF; text-align:left; text-decoration:none; margin:0; padding:5px 15px; line-height:18px; background:url(../images/footer-nav.png) no-repeat left 12px;}
.footer-nav ul li a:hover { color:#DB0B12; background:url(../images/footer-nav-hover.png) no-repeat left 12px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*Copyright*/
.copyright {font-size:12px; line-height:18px;}
/*Copyright*/

/*download*/
#download #download_inner { background-image: url(../images/download.png);color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: -15px; overflow: hidden; position: fixed; text-indent: -100000px;    top:140px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
#download #download_inner:hover { background-image: url(../images/download.png); color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: 0px; overflow: hidden; position: fixed; text-indent: -100000px; top:140px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
/*download*/

/*SUB-BANNER*/
.text{ font-size:24px; line-height:30px;  margin:35px 0 0 0; padding:0;}
/*breadcrumb*/
.breadcrumb-handler { display:none;/*line-height:18px; margin:10px 0 0 0; padding:0; font-size:13px;*/}
/*breadcrumb*/
/*SUB-BANNER*/

/**left-nav**/
.left-nav-titel { line-height:45px; font-size:20px; }
/**left-nav**/

.inner-left { float:left; margin:0; padding:0 0 0 0;}
.inner-right { float:left; margin:15px 0 0 0; padding:0 0 0 0;}
.inner-center { float:left; margin:15px 0 0 0; padding: 0 0 0 0;}

.download-btn-inner { margin:0px 0 15px 0;}
.download-btn-inner a { float:left; width:100%; font-size:13px; text-align:center; line-height:20px; margin:0; padding:10px 15px; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;}
}





@media only screen and ( min-width: 320px) and ( max-width: 480px ) {	

h1 { font-size:28px; line-height:35px;}

h2 { font-size:26px; line-height:35px;}

h3, h4 { font-size:22px; line-height:30px;}

h5 {  font-size:16px; line-height:20px;}

h6 { font-size:14px; line-height:20px;}

/*MOBILE CALL NOW*/
.call-now-icon { width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:15px; display:block; z-index:999;}
/*MOBILE CALL NOW*/

/*MOBILE EMAIL NOW*/
.email-now-icon { width:25px; height:25px; margin:0; padding:0; position: fixed; top:10px; left:55px; display:block; z-index:999;}
/*MOBILE EMAIL NOW*/

/*TOP*/
#top { display:none; /*margin:0; padding:5px 0; background:#043775; border-bottom:1px solid #022857;*/}

/*FOLOW-US*/
.folow-us { display:none; /*float:left; margin:0 ; padding:0;*/ }
/*FOLOW-US*/

.top-right { display:none; /*float:right; margin:0; padding:0;*/}

/*CALL-NOW*/
.call-now { display:none; /*float:left; margin:0; padding:0;*/}
/*CALL-NOW*/

#google_translate_element { display:none; /*float:left; margin:0 0 0 15px; padding:2px 0 0 0;*/}
/*TOP*/

/**HEADER**/
.logo { float:none; margin:60px auto 15px auto; width:240px; padding:0; display:block;}
.logo img { width:240px;}
/**HEADER**/

.home-btn { width:140px; margin:0 auto; padding:0; clear:both;}
.home-btn a {  font-size:14px; line-height:25px; padding:10px 25px; }

/*PRODUCT-BOX*/
.services-box .services-box-titel a {font-size:16px; line-height:25px;}
/*PRODUCT-BOX*/

/*CERTIFICATIONS*/
.certifications-box-titel {font-size:18px; line-height:25px;}
/*CERTIFICATIONS*/

/*FORM*/
input.form-contact-btn { width:auto; line-height:25px; font-size:14px; margin:0; padding:10px 25px; }
/*FORM*/

/*PRODUCTS GALLERY*/
.product-item .new-product-item-text a {  font-size:14px; line-height:20px;}
/*PRODUCTS GALLERY*/

/*FOOTER*/
#footer-1 h6 { font-size:16px; line-height:30px;}

/*FOOTER-CONTACT*/
.footer-contact { float:left; margin:15px 0;}
.footer-contact ul { float:left; width:100%; margin:15px 0 0 0; padding:0; list-style:none;}
.footer-contact ul li { float:left; width:90%; font-size:13px; text-align:left; color:#FFF; font-weight:500; line-height:18px; margin:0; padding:0 0 0 15px;}
.footer-contact ul li.footer-icon { float:left; width:10%; height: auto; margin:0; padding:0;}
/*FOOTER-CONTACT*/

/*FOOTER-NAV*/
.footer-nav { float:left; margin:15px 0;}
.footer-nav ul { float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:auto; margin:0; padding:0; font-size:13px; color:#FFF; font-weight:500; text-align:left;}
.footer-nav ul li a { float:left; color:#FFF; text-align:left; text-decoration:none; margin:0; padding:5px 15px; line-height:18px; background:url(../images/footer-nav.png) no-repeat left 12px;}
.footer-nav ul li a:hover { color:#DB0B12; background:url(../images/footer-nav-hover.png) no-repeat left 12px;}
/*FOOTER-NAV*/

/*FOOTER*/

/*Copyright*/
.copyright {font-size:12px; line-height:18px;}
/*Copyright*/

/*download*/
#download #download_inner { background-image: url(../images/download.png);color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: -15px; overflow: hidden; position: fixed; text-indent: -100000px;    top: 200px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
#download #download_inner:hover { background-image: url(../images/download.png); color: #FFFFFF;
cursor: pointer; height:160px; right: 0; margin-right: 0px; overflow: hidden; position: fixed; text-indent: -100000px; top: 200px; width: 60px; z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
/*download*/

/*SUB-BANNER*/
.text{ font-size:18px; line-height:22px;  margin:22px 0 0 0; padding:0;}
/*breadcrumb*/
.breadcrumb-handler { display:none;/*line-height:18px; margin:10px 0 0 0; padding:0; font-size:13px;*/}
/*breadcrumb*/
/*SUB-BANNER*/

/**left-nav**/
.left-nav-titel { line-height:45px; font-size:20px; }
/**left-nav**/

.inner-left { float:left; margin:0; padding:0 0 0 0;}
.inner-right { float:left; margin:15px 0 0 0; padding:0 0 0 0;}
.inner-center { float:left; margin:15px 0 0 0; padding: 0 0 0 0;}

.download-btn-inner { margin:0px 0 15px 0;}
.download-btn-inner a { float:left; width:100%; font-size:13px; text-align:center; line-height:20px; margin:0; padding:10px 15px; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;}
}